Results 1 to 8 of 8
  1.    #1  
    when ever I try to download some apps it says I'm not running the right operating system or "action could not be completed try again later" why is this?
  2. #2  
    Network and location please....could be because you don't have 1.4.5.
    Sprint|Samsung Epic
  3. #3  
    Quote Originally Posted by DanteTheWimp View Post
    when ever I try to download some apps it says I'm not running the right operating system or "action could not be completed try again later" why is this?
    I agree with ryleyinstl. We need more info... Phone model? WebOS version? Carrier?
  4.    #4  
    Att 1.0, palm webos 1.4.3, model p121una, hardware ver. a, preware v1.2.7

    and will getting the webos update effect my preware?
  5. #5  
    Quote Originally Posted by DanteTheWimp View Post
    Att 1.0, palm webos 1.4.3, model p121una, hardware ver. a
    Ok, thanks for the info. There are some apps in the App Catalog that require WebOS 1.4.5. AT&T has not released 1.4.5 to it's subscribers yet. Your only option is to wait until AT&T catches up to the rest of us.
  6.    #6  
    thank you, any word on when they are releasing it by chance?
  7. #7  
    Quote Originally Posted by DanteTheWimp View Post
    thank you, any word on when they are releasing it by chance?
    There is no solid information available. Verizon Pre Plus users are still waiting as well... I can't imagine it taking too much longer though.
  8. #8  
    You know, I've been getting "Action could not be completed try again later" a whole lot too. Usually if I retry, it works. Really annoying though.

Posting Permissions